io.undertow.server.handlers.proxy.mod_cluster

## Interface ModClusterStatus

    public interface ModClusterStatus

An interface that allows the current status of the mod_cluster container to be queried and modified

Author:
  Stuart Douglas

### Nested Class Summary

Nested Classes
`static interface` `ModClusterStatus.Context`
`static interface` `ModClusterStatus.LoadBalancer`
`static interface` `ModClusterStatus.Node`

### Method Summary

All Methods Instance Methods Abstract Methods
`ModClusterStatus.LoadBalancer` `getLoadBalancer(String name)`
`List<ModClusterStatus.LoadBalancer>` `getLoadBalancers()`

### Method Detail

#### getLoadBalancers

    List<ModClusterStatus.LoadBalancer> getLoadBalancers()

#### getLoadBalancer

    ModClusterStatus.LoadBalancer getLoadBalancer(String name)